"Cancel" = "Anuluj";
"Skip This Update" = "Pomiń to uaktualnienie";
"An error occurred while downloading the update." = "Wystąpił błąd podczas pobierania uaktualnienia.";
"%1$@ of %2$@" = "%1$@ z %2$@";
"“%@” is now available." = "„%@” jest teraz dostępna.";
"Checking for Updates…" = "Sprawdzam uaktualnienia";
"Install Update" = "Instaluj uaktualnienie";
"Remind Me Later" = "Przypomnij mi później";
"An error occurred while checking for a software update." = "Wystąpił błąd podczas sprawdzania dostępności uaktualnień oprogramowania.";
"%@ is already up to date." = "System %@ jest już aktualny.";


// Unlocalized strings



// Modified strings

